---
names:
  full: AWS ACM Certificate Expired
  contextual: Certificate Expired
description: >
  Remove all expired SSL/TLS certificates in AWS Certificate Manager to comply 
  with Amazon Security Best Practices. This action mitigates risks associated 
  with outdated certificates, which can lead to vulnerabilities and compromised 
  security. AWS Certificate Manager provisions, manages, and deploys SSL/TLS 
  certificates for services like Elastic Load Balancing and CloudFront, ensuring 
  secure communications.
categories:
  - "SECURITY"
  - "RELIABILITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/secret-and-certificate-governance/expiration-management"
similarPolicies:
  internal:
    - dec-x-689858b5
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/ACM/expired-certificate.html
      name: ACM Certificate Expired
